On 10/23/2013 05:14 PM, Petr Spacek wrote:
> Hello,
> 
> this patch belongs to 4.0 release. It allows the user to catch some
> mis-configurations.
> 
> It produces error messages like this:
> LDAP error: Critical extension is unavailable: unable to start SyncRepl
> session: is RFC 4533 supported on LDAP server?
> 

ACK.

Patch works and looks good.

Regards,

Tomas Hozza

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to